@charset "utf-8";

/* ***********************************************************************
	header
*********************************************************************** */

#header {
	background: url(../image/shared/global-nav-base.png) no-repeat 0 0;
	width: 980px;
	height: 134px;
	margin: 0 auto 2px auto;
	position: relative;
}
#header #title a {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 192px;
	height: 50px;
	position: absolute;
	top: 21px;
	left: 758px;
}
#header #date {
	overflow: hidden;
	height: 0px;
}


/* ***********************************************************************
	global-nav
*********************************************************************** */

#global-nav {
}
#global-nav li {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
}
#global-nav #top a {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	width: 62px;
	height: 33px;
	position: absolute;
	top: 49px;
	left: 23px;
}
#global-nav #intro a {
	display: block;
	background: url(../image/shared/global-nav-up.gif) no-repeat 0 0;
	width: 72px;
	height: 43px;
	position: absolute;
	top: 21px;
	left: 144px;
}
#global-nav #intro a:hover {
	background: url(../image/shared/global-nav-up.gif) no-repeat 0 -43px;
}
#global-nav #story a {
	display: block;
	background: url(../image/shared/global-nav-up.gif) no-repeat -93px 0;
	width: 78px;
	height: 43px;
	position: absolute;
	top: 21px;
	left: 236px;
}
#global-nav #story a:hover {
	background: url(../image/shared/global-nav-up.gif) no-repeat -93px -43px;
}
#global-nav #cast a {
	display: block;
	background: url(../image/shared/global-nav-up.gif) no-repeat -189px 0;
	width: 66px;
	height: 43px;
	position: absolute;
	top: 21px;
	left: 332px;
}
#global-nav #cast a:hover {
	background: url(../image/shared/global-nav-up.gif) no-repeat -189px -43px;
}
#global-nav #staff a {
	display: block;
	background: url(../image/shared/global-nav-up.gif) no-repeat -276px 0;
	width: 73px;
	height: 43px;
	position: absolute;
	top: 21px;
	left: 419px;
}
#global-nav #staff a:hover {
	background: url(../image/shared/global-nav-up.gif) no-repeat -276px -43px;
}
#global-nav #music a {
	display: block;
	background: url(../image/shared/global-nav-up.gif) no-repeat -369px 0;
	width: 75px;
	height: 43px;
	position: absolute;
	top: 21px;
	left: 512px;
}
#global-nav #music a:hover {
	background: url(../image/shared/global-nav-up.gif) no-repeat -369px -43px;
}
#global-nav #onair a {
	display: block;
	background: url(../image/shared/global-nav-up.gif) no-repeat -459px 0;
	width: 77px;
	height: 43px;
	position: absolute;
	top: 21px;
	left: 602px;
}
#global-nav #onair a:hover {
	background: url(../image/shared/global-nav-up.gif) no-repeat -459px -43px;
}
#global-nav #goods a {
	display: block;
	background: url(../image/shared/global-nav-down.gif) no-repeat 0 0;
	width: 82px;
	height: 43px;
	position: absolute;
	top: 77px;
	left: 235px;
}
#global-nav #goods a:hover {
	background: url(../image/shared/global-nav-down.gif) no-repeat 0 -43px;
}
#global-nav #restaurant a {
	display: block;
	background: url(../image/shared/global-nav-down.gif) no-repeat -99px 0;
	width: 139px;
	height: 43px;
	position: absolute;
	top: 77px;
	left: 334px;
}
#global-nav #restaurant a:hover {
	background: url(../image/shared/global-nav-down.gif) no-repeat -99px -43px;
}
#global-nav #stage a {
	display: block;
	background: url(../image/shared/global-nav-down.gif) no-repeat -253px 0;
	width: 74px;
	height: 43px;
	position: absolute;
	top: 77px;
	left: 488px;
}
#global-nav #stage a:hover {
	background: url(../image/shared/global-nav-down.gif) no-repeat -253px -43px;
}
#global-nav #r-off {
	display: block;
	background: url(../image/shared/global-nav-down.gif) no-repeat -253px -86px;
	width: 74px;
	height: 43px;
	position: absolute;
	top: 77px;
	left: 488px;
}

